
D4Science Infrastructure - Task #8434

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Task # 8380 (Closed): Testing  activities on the development infrastructure with Java 8 

tabular-data-manager service to test : tabulardata-devsec.org

May 09, 2017 11:11 AM - Maria Di Girolamo

Status: Closed Start date: May 09, 2017

Priority: Normal Due date:  

Assignee: Lucio Lelii % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development   

Description

Related issues:

Blocked by D4Science Infrastructure - VM Creation #7702: Provide new VM for h... Closed Mar 23, 2017

History

#1 - May 09, 2017 11:11 AM - Maria Di Girolamo

- Copied from Task #8433: social-data-indexer-se-plugin service to test : node22.d4science.org added

#2 - May 09, 2017 11:12 AM - Maria Di Girolamo

- Copied from deleted (Task #8433: social-data-indexer-se-plugin service to test : node22.d4science.org)

#3 - May 09, 2017 11:13 AM - Maria Di Girolamo

- Copied to Task #8435: tabular-data-manager service to update : gcube@node7.d.d4science.research-infrastructures.eu added

#4 - May 09, 2017 11:14 AM - Maria Di Girolamo

- Copied to deleted (Task #8435: tabular-data-manager service to update : gcube@node7.d.d4science.research-infrastructures.eu)

#5 - May 19, 2017 03:20 PM - Lucio Lelii

- Blocked by VM Creation #7702: Provide new VM for hosting tabulardata service in devsec VO added

#6 - May 19, 2017 03:20 PM - Lucio Lelii

- Status changed from New to In Progress

- % Done changed from 0 to 40

#7 - May 30, 2017 03:08 PM - Maria Di Girolamo

Any new about this test?

#8 - Oct 10, 2017 10:27 AM - Lucio Lelii

- Status changed from In Progress to Closed

- % Done changed from 40 to 100
